## Process this file with automake to produce Makefile.in

#AUTOMAKE_OPTIONS = no-dependencies foreign

lib_LTLIBRARIES = libmpeg.la

libmpeg_la_SOURCES = mpeg.c
libmpeg_la_CFLAGS = $(SDL_CFLAGS) $(SMPEG_CFLAGS)
libmpeg_la_LDFLAGS = -s -module -no-undefined -avoid-version -export-symbols fenixdll.sym
libmpeg_la_LIBADD = $(LIBADD_DL) $(SDL_LIBS) $(SMPEG_LIBS) -lSDL_mixer -lstdc++

## Make sure these will be cleaned even when they're not built by
## default.
CLEANFILES = libmpeg.la

